clang-tools 6.0.0

Classes | Namespaces
ExceptionBaseclassCheck.h File Reference
`#include "../ClangTidy.h"`
Include dependency graph for ExceptionBaseclassCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::hicpp::ExceptionBaseclassCheck
| Check for thrown exceptions and enforce they are all derived from std::exception. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::hicpp